a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.label-required {
  color:red;
}

.text-color-red {
	color: #a94442;
}

a.text-color-red {
	color: #a94442;
}

a:hover.text-color-red {
	color: #a94442 !important;
}